[ExtensionDirs]
Extension0=E:\Firefox\31.8\FirefoxPortableESR\Data\profile\extensions\{7E7165E2-0767-448c-852F-5FA8714F2C37}
Extension1=E:\Firefox\31.8\FirefoxPortableESR\Data\profile\extensions\{E6C1199F-E687-42da-8C24-E7770CC3AE66}.xpi

[ThemeDirs]
Extension0=E:\Firefox\31.8\FirefoxPortableESR\App\firefox\browser\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
